@charset "utf-8";
/* CSS Document */

h1,h2,h3,p,div,form { margin:0; padding:0;}
img   { border:0;}
table { text-align:left;}

body {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  margin:0 4px 4px;
  color:#64453c;
}
.body_theme {
  background:#eef3e9 url(/img/thumb/bg.gif) repeat-x;
}

.body_illust {
  background:#fff8df url(/img/thumb/bg_illust.gif) repeat-x;
}

* html body {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
*+html body {
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

/* リンク */
a:link, a:visited { color:#333; text-decoration:underline;}
a:hover, a:active { color:#666; text-decoration:none;}

/* お題タイトル */
a.theme_ttl { font-weight:bold;}
a.theme_ttl:link    { color:#693; text-decoration:underline;}
a.theme_ttl:visited { color:#693; text-decoration:underline;}
a.theme_ttl:hover, a.video:active { color:#fff; text-decoration:none; background:#693;}

/* 描いてみたタイトル */
a.illust_ttl { font-weight:bold;}
a.illust_ttl:link    { color:#bf7813; text-decoration:underline;}
a.illust_ttl:visited { color:#bf7813; text-decoration:underline;}
a.illust_ttl:hover, a.video:active { color:#fff; text-decoration:none; background:#bf7813;}

/* 装飾 */
.fs_12  { font-size:12px; line-height:16px;}
.fs_10  { font-size:10px; line-height:14px;}
.l { float:left;}
.r { float:right;}

/* 定義 */
img.seiga_img    { width:48px; border:solid 2px #333;}
img.seiga_img_illust    { width:98px; border:solid 2px #333;}
div.thumb_res {
  font-size:12px;
  line-height:1.2;
  background:#fff;
  border:solid 2px #bbc0b6;
  padding:6px;
  margin-top:2px;
}
div.summary{
  overflow:hidden;
}
p.play{
  position:absolute;
  top:22px;
  right:0px;
}
a.btn_play_on {
  background-image:url(/img/thumb/btn_play.gif);
  display:block;
  clear:both;
  height:18px;
  margin-right:10px;
  margin-bottom:2px;
  overflow:hidden;
  text-indent:-9999px;
  width:96px;
}
a.btn_play_on:hover {
  background-position:right top;
}


